
QGIS Application - Feature request #2710

Selecting and moving multiple features at once

2010-05-13 03:15 AM - Anita Graser

Status: Closed

Priority: Low

Assignee: nobody -

Category: Digitising

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12770

Description

Users are regularly asking on the forums for this feature.

http://forum.qgis.org/viewtopic.php?f=13&#38;t=6450

http://forum.qgis.org/viewtopic.php?f=2&#38;t=6577

Associated revisions

Revision dd90eed8 - 2010-05-16 08:36 PM - Jürgen Fischer

[FEATURE] add multiple features at once (implements #2710)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13505 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision e03e5a14 - 2010-05-16 08:36 PM - Jürgen Fischer

[FEATURE] add multiple features at once (implements #2710)

git-svn-id: http://svn.osgeo.org/qgis/trunk@13505 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-05-16 11:36 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

implemented in commit:e03e5a14 (SVN r13506).
